::selection{background:#c84869;color:#fff;}
::-webkit-scrollbar {width: 8px;}
/* Track */
::-webkit-scrollbar-track {background:#fff;}
/* Handle */
::-webkit-scrollbar-thumb {background: #c84869 ;}
::-webkit-scrollbar-thumb:window-inactive {background: #c84869 ;}
body,html{padding:0px;margin:0px;height:100%;font-size: 14px;color: #252525;font-family: "Roboto", sans-serif;font-weight:400;}

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/logo.webp') 50% 50% no-repeat rgb(0, 0, 0, 0.5);
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 99;
  font-size: 14px;
  outline: none;
  cursor: pointer;
}

#myIcon {
  display: block;
  position: fixed;
  top:40%;
  right: 5px;
  z-index: 99;
  font-size: 14px;
  outline: none;
  cursor: pointer;
}
.shadow-custom
{
	box-shadow: 5px 5px  #c84869;
}

/****************  Menu CSS  ***********************/
.navbar
{
	z-index:5;
	flex-wrap: wrap !important;
	animation: .75s ease-in-out 0s normal none 1 running fadeInUp;
}
.navbar-expand-md .navbar-nav .nav-link
{
	font-size:13px;
	color:#fff;
	font-weight:400;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover 
{
	color: #fff;
}
.nav-link:focus, .nav-link:hover 
{
    color: #fff;
}
.navbar-expand-md .navbar-nav .nav-link::after 
{
    display      : block;
    content      : '';
    border-bottom: solid 1px #fff;
    transform    : scaleX(0);
    transition   : transform 300ms ease-in-out;
	margin-left: 0px !important;
    vertical-align: 0px !important;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
}
.navbar-expand-md .navbar-nav .nav-link:hover::after 
{
    transform: scaleX(1);
}

/************** Heading Design **********************/

.heading-border h6:after {
    content: "";
    width: 30px;
    height: 2px;
    display: block;
    background: linear-gradient(to right, #c84869 , #c84869);
    margin: 4px 0px;
    display: inline-block;
    margin-left: 5px;
}
.heading-border1 h6:after {
    content: "";
    width: 30px;
    height: 2px;
    display: block;
    background: linear-gradient(to right, #c84869 , #c84869);
    margin: 4px 0px;
    display: inline-block;
    margin-left: 5px;
}
.heading-border1 h6:before {
    content: "";
    width: 30px;
    height: 2px;
    display: block;
    background: linear-gradient(to right, #c84869 , #c84869);
    margin: 4px 0px;
    display: inline-block;
    margin-right: 5px;
}
.heading-border2 h6:after {
    content: "";
    width: 30px;
    height: 2px;
    display: block;
    background: linear-gradient(to right, #fff , #fff);
    margin: 4px 0px;
    display: inline-block;
    margin-left: 5px;
}

/*********************** Some other CSS  **********************/
.fixed-top-own 
{
    animation: .75s ease-in-out 0s normal none 1 running fadeInDown;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
	top:0;
	background-color:#fff !important;
	box-shadow: 0 .2rem 0.4rem rgba(0,0,0,.15)!important;
}
.c-pointer
{
	cursor:pointer;
}
.list-group-horizontal .list-group-item, .list-group-item 
{
	background-color: transparent; 
	border: 1px solid rgba(0, 0, 0, 0);
}
.inline-block
{
	display:inline-block;
}
.letter-space
{
	letter-spacing:5px;
}
.top-end-1 {
    font-size: 12px;
    right: 5 !important;
    top: 5 !important;
}
.other-details
{
	font-size:11px;
}


/************** Text Color Code ************/
.theme-pink
{
	color:#c84869 ;
}
.theme-dark
{
	color:#000;
}
.theme-light
{
	color:#fff;
}
/************** Background Color Code ************/
.bg-pink01{
	background-image: linear-gradient(to right, #e9698a, #f96c90);
}
.bg-pink0
{
	background-image: linear-gradient(to right, #e55278  , #e55278 );
}
.bg-pink
{
	background-image: linear-gradient(to right, #c84869  , #c84869 );
}
.bg-pink1
{
	background-image: linear-gradient(to right, #b33e5c  , #b33e5c );
}
.bg-dark
{
	background-color:#000 !important;
}
.bg-light
{
	background-color:#fff !important;
}
.bg-offwhite {
    background-color: rgb(247 247 247) !important;
}
.bg-lightpink {
    background-color: rgb(255 228 235) !important;
}

.btn-pink
{
    border: none;
    background-size: 200%, 1px;
    transition: all 200ms linear 0ms;
    background-image: linear-gradient(90deg, #c84869 0%, #c84869 50%, #c84869);
    color: #fff;
}
.btn-pink:hover 
{
    color: #ffffff;
    transition: all 200ms linear 0ms;
    background-position: 120%;
}
.btn-check:focus+.btn-pink, .btn-pink:focus 
{
    color: #ffffff;
    background-position: 120%;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(0 98 95 / 16%);
}


.header-upper .list-group-item a:hover
{
	color:#fff;
}
.list-group-item 
{
    padding: 0px;
    border: 1px solid rgb(0 0 0 / 0%);
}
.text-justify
{
	text-align:justify;
	/*text-justify: inter-word;word-break: break-all;*/
}
.text-center-justify
{
	text-align:justify;
	text-align-last:center;
	/*text-justify: inter-word;word-break: break-all;*/
}
.footerMain a:hover {
    color: #fff;
}
a:hover {
    color: #385469;
}
.mt-custom
{
	margin-top:-100px
}





/*******************  For Folding of Training Section  ****************/
/* 45-degree folded corner */
.fold {
  background: 
    linear-gradient(to left bottom, transparent 50%, rgba(0,0,0,.4) 0) no-repeat 100% 0 / 2em 2em,
    linear-gradient(-145deg, transparent 1.41em, #58a 0);
  );
}
/* 60-degree folded corner */
.sharp-fold {
  position: relative;
  background: linear-gradient(-150deg, transparent 1.5em, rgb(247 247 247) 0);
  border-radius: .5em;
}
.sharp-fold::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: linear-gradient(to left bottom, transparent 50%, rgb(200 72 105) 0, rgb(200 72 105)) no-repeat 100% 0;
  width: 1.73em;
  height: 3em;
  transform: translateY(-1.3em) rotate(-30deg);
  transform-origin: bottom right;
  border-bottom-left-radius: inherit;
  box-shadow: -.2em .2em .3em -.1em rgba(0,0,0,.15);
}






.form-floating>label {
    padding: 1rem 1.2rem;
}
.form-control 
{
    color: #212529;
    background-color: #f3f3f3;
    border: 1px solid #ffffff;
}
.form-control:focus {
    color: #212529;
    background-color: #f3f3f3;
    border: 1px solid #ffffff;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
}

.card {
    border: 0px solid rgba(0, 0, 0, .125);
}






.carousel-caption {
    position: absolute;
    right: 10%;
    bottom: 100px;
    left: 10%;
    padding: 0px;
    color: #fff;
    text-align: left;
}
.carousel-control-next, .carousel-control-prev 
{
	background-color: #c84869;
	color:#fff;
	width:45px;
	height: 100px;
	margin: auto 0px;
}
.carousel-item img
{
	width: 100% !important;
	display: flex !important;
	align-items: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	animation: zoom-in-zoom-out 10s ease-out infinite;
}
#carouselExampleCaptions .carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
#carouselExampleCaptions .carousel-control-prev-icon
{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}




.bg-banner
{
	background-image: url(../images/banner.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}
.breadcrumb-item.active {
    color: #fff;
}
.breadcrumb a:hover {
    color: #fff !important;
}
.footerMain h5:after 
{
    content: "";
    width: 35px;
    height: 2px;
    display: block;
    background-color: #fff;
    margin: 8px 2px;
}

.max-charecter
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
}
.max-charecter-1
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.max-charecter-2
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.max-charecter-4
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.max-charecter-6
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}


.owl-prev, .owl-next
{
	width: 50px;
    height: 25px;
    position: absolute;
    display: block !important;
    border: 1px solid #c84869 !important;
    border-radius: 5% !important;
    color: #fff !important;
    font-size: 30px !important;
    opacity: 1 !important;
    font: revert !important;
    background: linear-gradient(to right, #c84869, #c84869) !important;
}
.owl-prev {bottom: -10%;left: 50px !important;}
.owl-next{right: 50px !important;bottom: -10%;}
.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}
.owl-theme .owl-nav [class*=owl-]:hover {	background: linear-gradient(to right, #fff0 , #fff0) !important;border: 1px dashed #c84869  !important;color: #c84869  !important;text-decoration: none;transition: 0.5s all;}
.owl-theme .owl-dots .owl-dot span {background: #ffb2c6 ;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #c84869 ;}


.testimonial .owl-dots {display: none;}




/*******************  Start Her Story  ****************/

.herStories .item
{
	position: relative;
	width: 100%;
	max-width: 400px;
	margin: auto;
	overflow: hidden;
	cursor:pointer;
}
.content .content-overlay {
	background: rgb(0 25 38 / 48%);
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	border-radius: 0.25rem!important;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
	opacity: 1;
}

.content-image{
	width: 100%;
}

.content-details {
	position: absolute;
	text-align: center;
	padding-left: 3em;
	padding-right: 3em;
	width: 100%;
	top: 50%;
	left: 50%;
	opacity: 0;
	border-radius: 0.25rem!important;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
	top: 50%;
	left: 50%;
	opacity: 1;
}

.content-details h4{
	color: #fff;
	font-weight: 500;
	margin-bottom: 0.3em;
	/*word-break: break-all;*/
}


.fadeIn-bottom{
	top: 80%;
}

/*******************  End Her Story  ****************/


@media screen and (min-width: 768px) and (max-width: 1100px)
{ 
	
}


@media screen and (max-width: 520px)
{ 
	.navbar, .navbar-collapse{background-color:#c84869 !important; }
	.navbar-light .navbar-brand {
        width: 35%;
        color: rgba(0, 0, 0, .9);
    }
	.fixed-top-own {margin-top:0px;}
	.nav-link {padding: 3px 1rem;}
	.nav-item {padding: 0px 20px !important;}
	.navbar-light .navbar-toggler {color: rgb(0 0 0 / 0%);border-color: rgb(0 0 0 / 0%);width: 10%;}
	.navbar-expand-md .navbar-nav .nav-link{font-size:14px;}
	.dropdown-menu {
		box-shadow: 0 0rem 0rem rgba(0,0,0,0)!important;
	}
	.navbar .navbar-brand .w-auto{
		width:50% !important;
	}
	.container.py-5{
		padding:15px !important;
	}
	.bg-offwhite {
		background-color: rgb(255 255 255 / 70%) !important;
	}
	#counter .col-md-3, #counter .col-md-9
	{
		text-align:center;
	}
	.carousel-item img
	{
		width: auto !important;
        height: 65vh;
		display: flex !important;
		align-items: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		animation: zoom-in-zoom-out 10s ease-out infinite;
        /*margin-left: -10%;*/
	}
	.carousel-item .carousel-caption img
	{
		display:none !important;
	}
	.carousel-caption h2{
		font-size:20px;
	}
	.carousel-caption {
		position: absolute;
		right: 10%;
		bottom: 50px;
		left: 10%;
		padding: 0px;
		color: #fff;
		text-align: left;
		display: none;
	}
	.aboutSection iframe
	{
		width:100% !important;
	}
	.eventBlock.p-3
	{
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
}
.storyDetails .position-relative img{
	height: 277px;
	width: 100%;
	object-fit: cover;
}

.abtsec img{
	height: 320px;
	width: 100% !important;
	object-fit: cover;
}
.herStories .content-image{
	width: 100%;
	height: 302px;
	object-fit: cover;
}